System Requirements for Intel® RealSense™ Depth Camera D400 Series

Documentation

Product Information & Documentation

000025567

04/11/2018

The Intel® RealSense™ Depth Camera D400 Series are validated to work with the hardware and software listed below.

Hardware
  • USB 3.0
  • No minimum processor requirement
Operating system
  • Linux*
  • Ubuntu* 16.04
  • Windows® 10

Use the Intel® RealSense™ SDK 2.0 Cross-Platform API to develop software for the D400 Series cameras.